//jquery-ui-accordion
jQuery(document).ready(function($) {
    jQuery( ".is-style-accordion" ).accordion();
  });

"use strict"

// Animation On Scroll Load
document.addEventListener("DOMContentLoaded", function () {
    function playAnimation(anima) {
        if (anima.getBoundingClientRect().top > 0 && anima.getBoundingClientRect().top <= (window.innerHeight * 0.8)) {
            anima.classList.add('animated-show');
        }
    }

    function prepareAnimation(animation) {
        var animate = animation.getElementsByClassName('animated');

        for (let anima of animate) {
                window.addEventListener('load', function () {
                    playAnimation(anima);
                });
                window.addEventListener('scroll', function () {
                    playAnimation(anima);
                });
        }
    }

    prepareAnimation(document);

});